/* Header Start Here */
body{
	overflow-x: hidden;
}
.site-header .header-bg {
    width: 100vw;
    overflow-x: hidden;
}
.site-header.absolute-header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: transparent;
}

.site-header .header-start .header-logo .logo-here {
	width: 144px;
	height: 46px;
	object-fit: contain;
	object-position: center;
}

.site-header .header-start .header-link .single-item .link-here:hover {
	color: var(--secondary-color);
}

@media (max-width: 991px) {
	.mobile-header .responsive-menu {
		height: 100vh;
		width: 150px;
		right: -100%;
	}
	.mobile-header .responsive-menu.show {
		right: 0px;
	}
	.mobile-header .logo .logo-mobile {
		width: 68px;
		height: 50px;
		object-fit: contain;
	}
}

/* Header End Here */

/* Banner Section Start Here */
.site-header {
	background-color: #181818;
}

.home-page .site-header {
	background-color: transparent;
	position: absolute;
	width: 100%;
	z-index: 9;
}

.banner-section {
	position: relative;
	background-image: url(../img/banner-bg.png);
	background-repeat: no-repeat;
	background-color: var(--color-5);
}

.banner-mid-content {
	/* max-width: 20%; */
	bottom: -20px;
	backdrop-filter: blur(40px);
	background-color: #33333345;
}
.page-heading-main {
	width: 504px;
	max-width: 100%;
}
/* Banner Section End Here */

/* gallery-section Css  */
.galler-img-wrapper img.img-fluid {
	height: 280px;
}

.footer-border {
	background: #252525;
	width: 1px;
	height: 160px;
}

.event-img-wrap img.img-fluid {
	height: 417px;
}

/* All Pages Banner Start Here */
.page-banner {
	background: url("../img/page-banner.png") bottom center/cover no-repeat;
	height: calc(24vw - 11px);
	min-height: 280px;
}

.event-info .wrapper {
	border: 2px dashed var(--body-color);
}

/* All Pages Banner End Here */
/* Events Css Start Here */
.icon-box {
	background-color: var(--extra-color-6);
	display: flex;
	align-items: center;
	width: 24px;
	height: 24px;
	justify-content: center;
	border-radius: 6px;
}

.icon-box i {
	font-size: 15px;
	color: var(--bg-color-5);
}

.products-tab .nav-item .btn {
	background-color: var(--extra-color-2);
	color: var(--extra-color-4);
	padding: 10px 30px;
}

.products-tab .nav-item .btn:hover,
.products-tab .nav-item .btn.active {
	background-color: var(--extra-color-4);
	color: var(--body-color);
	box-shadow: 0 0 0 0 transparent;
}

/* Events Css End Here */

/* Cart Css Start Here */
.cart-table td {
	vertical-align: middle;
}
.cart-table .product-data img {
    height: 75px;
    width: 75px;
}
/* Cart Css End Here */
/* Checkout Css Start Here */
.order-summary img {
	width: 48px;
	height: 48px;
	object-fit: contain;
}

.order-summary .product-data {
	width: calc(100% - 62px);
}

.order-summary .product-data .about-product {
	width: calc(100% - 60px);
}
@media (max-width: 991px) {
	.cart-table {
		width: 100%;
		overflow-x: scroll;
	}
	
	.cart-table .table {
		min-width: 520px;
	}
}
/* Checkout Css End Here */
.cart-counter {
    border-radius: 50%;
    display: flex;
    width: 18px;
    height: 18px;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    font-family: var(--primary-medium-font);
}
.event-img-wrap, .event-inner-wrapper {
	overflow: hidden;
}
.event-img-wrap:hover img.img-fluid, .event-inner-wrapper:hover img {
    transform: scale(1.1);
}
